framework:
  secret:          secret
  test: ~
  router:          { resource: "%kernel.root_dir%/config/routing.yml" }
  form:            true
  csrf_protection: true
  validation:      { enable_annotations: true }
  templating:      { engines: ['twig'] }
  translator:      { fallback: en }
  profiler:
    collect: false
  session:
    storage_id: session.storage.mock_file

boekkooi_jquery_validation:
  form:
    additionals: %ENABLE_ADDITIONALS%
